<?php
if(!isset($GLOBALS['_vars'])) $GLOBALS['_vars'] = array(); 
$fields = array();
?>﻿<div class="foot">
<div class="foot_nav"><a href="/html/about/">关于我们</a> |  <a href="/html/call/">联系我们</a> | <a href="/html/plus/">在线留言</a>| <a href="http://www.namecms.com">NameCMS域名展示系统</a>| <a href="http://www.g.com.cm">G时代技术支持</a></div>
<div class="copy"><?php echo $GLOBALS['cfg_powerby']; ?> &nbsp;<?php echo $GLOBALS['cfg_beian']; ?>
</div>
<div class="fink" >
友情连接  
      <select name="select" onchange="window.open(this.options[this.selectedIndex].value,'_blank')">
        <option selected="selected">友情站点</option>
 <?php
$atts = array();
$atts['tagname'] = 'flink';
$atts['row'] = '24';
$atts['type'] = 'option';
$atts['typeid'] = '0';
$atts['/'] = '';
$blockValue = MakePublicTag($atts,$this->refObj,$fields); 
if(is_array($blockValue) && count($blockValue) > 0){
foreach( $blockValue as $key=>$fields )
{
?> [field:link /]
<?php
}
}
?>
      </select>

</div>
</div>